Subject: animation machine
From: [email-masked]
To: [email-masked]
Date: Tue, 08 Aug 1995 09:48 -0500 (EST)

Well I hate to do this, but here it goes....
     
     I've got a loaded Amiga4000 for sale.  She's equiped with the 
     following:
     
     WarpEngine 040/40mHz with SCSIii controller
     PicassoII (2MB)
     1GB SCSIii
     PAR with 2BG IDE!
     TBC-IV
     Studio16 
     14" CD-1401 Multisync monitor
     ...and lots of software (ImageF/X, Adpro, etc.)
     
     ALL IN EXCELLENT CONDITION!
     
     I'm heading back to school and I can't afford to continue this 
     expensive (but incredibly fun!!!) hobby any longer.  Please help me 
     find a nice home - just make me an offer.  Shipping expenses can be 
     negotiated...
     
     [email-masked]

--
[email-masked] sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]